---
title: "Amp"
description: "Use Amp as a sandbox agent."
---

## Usage

```typescript
const session = await client.createSession({
  agent: "amp",
});
```

## Capabilities

| Category | Values |
|----------|--------|
| **Models** | `amp-default` |
| **Modes** | `default`, `bypass` |
| **Thought levels** | Unsupported |
